Bug 798647 - Tracking bug for RHEL nss errata that breaks qpidd
Tracking bug for RHEL nss errata that breaks qpidd
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
6.0.0
Unspecified Unspecified
urgent Severity urgent (vote)
: Unspecified
: --
Assigned To: Martin Bacovsky
Katello QA List
: Tracking, Triaged
Depends On: 798482 800682
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 08:53 EST by wes hayutin
Modified: 2014-09-18 11:32 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 798482
Environment:
Last Closed: 2012-03-20 16:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 James Laska 2012-03-20 16:52:10 EDT
> 16:46:50  @jweiss: if so we don't need ot
> 16:46:51  @jweiss: to
> 16:47:31  @jweiss: IIUC the packages needed by qpidd to start all come from the same place
> 16:47:41  @jweiss: whether it's a CE or SE box

Closing this bug out as it appears to no longer be an issue for System Engine.  This RHEL bug was fixed in nss-3.13.1-7.el6_2.

Note You need to log in before you can comment on or make changes to this bug.